Looking to hire Laravel developers? Try LaraJobs

socialite maintained by lightmagic

Description
A collection of OAuth 2 packages that extracts from laravel/socialite.
Author
Last update
2017/03/20 02:09 (dev-master)
License
Links
Downloads
8
Tags
dev-master

Last update
2017/03/20 02:09
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.25

Last update
2017/03/20 02:09
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.24

Last update
2017/03/20 01:32
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.23

Last update
2017/03/04 02:57
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.22

Last update
2017/02/13 09:01
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.21

Last update
2017/01/19 04:17
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.20

Last update
2016/12/01 08:30
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.19

Last update
2016/11/28 08:55
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.18

Last update
2016/10/12 10:23
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.17

Last update
2016/10/09 10:27
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.16

Last update
2016/10/09 08:17
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.15

Last update
2016/09/03 10:53
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.14

Last update
2016/09/02 09:42
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.13

Last update
2016/07/07 03:40
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
dev-develop

Last update
2016/07/07 03:39
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.6|~2.7|~2.8|~3.0
1.0.12

Last update
2016/06/28 07:38
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.11

Last update
2016/06/02 10:04
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.10

Last update
2016/03/27 09:02
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.9

Last update
2016/03/11 10:10
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.8

Last update
2016/03/11 04:23
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.7

Last update
2016/02/22 03:53
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.6

Last update
2016/01/15 07:49
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.5

Last update
2016/01/15 07:03
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.4

Last update
2016/01/13 04:00
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.3

Last update
2016/01/11 05:20
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.2

Last update
2016/01/07 12:27
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.1

Last update
2015/12/26 10:42
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7|~3.0
1.0.0

Last update
2015/12/09 23:22
License
Require
  • php >=5.4.0
  • guzzlehttp/guzzle ~5.0|~6.0
  • symfony/http-foundation ~2.8|~2.7

Comments
comments powered by Disqus